<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<!--###DOCUMENT### begin-->
<div id="wrapper">

    <div id="header">
    ###LOGO######BACKGROUND###
    </div>
    <div id="top_nav">
        ###TOP_NAV###
    </div>
    <div id="left">
        <div>
            ###LEFT_NAV###
        </div>
        <div>
            ###SEARCH###
        </div>
    </div>
    <div id="right">
        ###NEWS###
    </div>

    <div id="center">
        <div id="head">
            ###DATE###<br/>
            ###BREADCRUMB###
        </div>
        <div>
            ###CONTENT###
        </div>
    </div>
    <div id="footer">
        ###FOOTER###
    </div>

</div>
<!--###DOCUMENT### end-->

</body>
</html>